{
    config,
    lib,
    pkgs,
    ...
}:
{
  environment.systemPackages = [
    pkgs.bluez
    # bluez-qt
    # gnome.gnome-control-center
    pkgs.gnome-bluetooth
  ];

  services.dbus.packages = with pkgs; [
    gnome-bluetooth
    bluez
  ];


  users.users.remy.extraGroups = [
    "networkmanager"

  ];


  hardware.bluetooth = {
    enable = true;
    powerOnBoot = false;
  };
}
